h2
{
	color: red;
	font-family: Arial,Verdana,sans-serif;
	font-size: 2.5em;
	font-weight: bold;
}

body
{
	margin: 0;
	padding: 0;
}

#top
{
	margin: 20px;
	padding: 10px;
	height: 130px;
	background-image: url(Tomatenmuster.jpg);
}

#wrapper
{
	margin: 0 10px;
	padding: 0;
}

#left
{
	float: left;
	width: 150px;
}

#right
{
	float: right;
	width: 150px;
	background-color: #FC0;
}

#center
{
	margin-left: 160px;
	margin-right: 10px;
	background-color: #FFC;
}

#clear { clear: both; }

#footer
{
	background: #ccc;
	margin: 20px;
	text-align: center;
}

/* Removes default top margin from left/right column paragraphs in Mozilla */
div > p { margin-top: 0; }

table
{
	border: 4px solid black;
	border-spacing: 5px;
	width: 90%;
	border-collapse: collapse;
}

td
{
	padding: 4px 6px;
	border: 2px solid black;
}

.odd { background-color: #FC6; }
.even { background-color: #FFC; }

h4
{
	background-color: #F93;
	font-size: 1.25em;
}

#navigation
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
}

#navigation ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}

#navigation li { display: inline; }

#navigation a:link, #navigation a:visited
{
	padding: 3px 10px 2px 10px;
	color: #FFFFFF;
	background-color: #B51032;
	text-decoration: none;
	border: 1px solid #711515;
}

#navigation a:hover
{
	color: #FFFFFF;
	background-color: #711515;
}
